Subject: Re: Usage of logical connectives?

From: "Adam Raizen" <[email-masked]>
Date: Sun, 29 Apr 2001 03:02:07 -0000

la xorxes cusku di'e

> la adam cusku di'e
> 
> >I hope that the x3 of words like "curmi" and "binxo" don't indicate
a
> >cause. If so, then "curmi" doesn't mean "let", but "would let, if
x3",
> >and "binxo" would mean "would become if x3", both of which are much
> >less useful than a more general meaning (this particular case
> >notwithstanding).
> 
> I don't think they were meant as background. As you say below
> it is not clear why these gismu in particular would require
> such a place. They have to be interpreted as ifs, I think,
> if they are to be accepted at all. Even so, the usual meaning
> can be recovered by stipulating that by default, when the place
> is left unfilled, the condition is deemed to be satisfied.
> So we get "x1 allows x2 (taken for granted that unmentioned
> condition x3 holds) and "x1 becomes x2 (taken for granted that
> unmentioned condition x3 holds).

I'm sure they weren't meant as background, but what they were meant as
is so muddled that I don't think it's very relevant anymore.

> >I think it's better to interpret these places like
> >we normally would interpret the x4 and x3 (respectively) of "skari"
> >and "viska", i.e. as indicating a "background" for the main bridi
> >(though it's not clear why these gismu in particular need that
place
> >and most of the others don't).
> 
> I prefer not to give them this interpretation, because as such
> they are impossible to justify.

They're impossible to justify when they mean a cause, anyway; and any
bridi can have either a "background" or a cause. In practice, I think
I'll just ignore the x3.

> >The meaning isn't quite
> >"vi" or "ca", and "mi se zdile va'o le se tigni" would work, if
"va'o"
> >doesn't indicate a cause. Then what to use to indicate a cause? I
> >think I'll try "bapli" and "bai" for this, though it might be
forcing
> >it a little. :-)
> 
> The one advantage is that it is shorter, and the concept is very
> frequent. But for me {bapli} already means something quite
different.

I'm not sure what "bapli" means; I think I'll try "se randa" for
"coerce".

mu'o mi'e adam